-- Upgrade script for the fields kjp_grp_ort and nichtkjp_grp_ort
-- Part of mpuls/issue7482

CREATE TABLE kjp_grp_ort_tbl (
    id SERIAL PRIMARY KEY NOT NULL,
    value VARCHAR(13) NOT NULL
);

INSERT INTO kjp_grp_ort_tbl (id, value) VALUES (-1, 'Keine Angabe');
INSERT INTO kjp_grp_ort_tbl (id, value) VALUES (1, 'Online');
INSERT INTO kjp_grp_ort_tbl (id, value) VALUES (2, 'Vor ort');
INSERT INTO kjp_grp_ort_tbl (id, value) VALUES (3, 'Hybrid');

GRANT SELECT ON kjp_grp_ort_tbl TO GROUP :cm_group;
GRANT SELECT ON kjp_grp_ort_tbl TO GROUP :admin_group;


ALTER TABLE rg_kjp_gruppenangebote_tbl
  ADD COLUMN kjp_grp_ort INTEGER DEFAULT -1
      REFERENCES kjp_grp_ort_tbl (id);

ALTER TABLE rg_nichtkjp_gruppenangebote_tbl
  ADD COLUMN nichtkjp_grp_ort INTEGER DEFAULT -1
      REFERENCES kjp_grp_ort_tbl (id);
