BEGIN;

-- 1.0pre7 -> jmd-1.0.1
-- Issue1406
ALTER TABLE master_tbl DISABLE TRIGGER USER;
SET ROLE :db_adm;

INSERT INTO db_history (beschreibung, zeitpunkt)
VALUES ('1.0.1/04-ziele.sql', current_timestamp);

DROP VIEW master_tbl_view CASCADE;
DROP VIEW rg_ziele_tbl_view CASCADE;

ALTER TABLE master_tbl DROP COLUMN ziel1_erreicht CASCADE;
ALTER TABLE master_tbl DROP COLUMN ziel2_erreicht CASCADE;
ALTER TABLE master_tbl DROP COLUMN ziel3_erreicht CASCADE;
DROP TABLE ziel1_erreicht_tbl;

ALTER TABLE rg_ziele_tbl ADD COLUMN fp_ziel_erreicht INTEGER DEFAULT -1;
ALTER TABLE rg_ziele_tbl ADD FOREIGN KEY (fp_ziel_erreicht) REFERENCES war_bereits_kunde_tbl (id);

-- Finish
SET ROLE postgres;
ALTER TABLE master_tbl ENABLE TRIGGER ALL;
COMMIT;
