## -*- coding: utf-8 -*-
<%def name="newstatform(title, legend, years, submiturl, hidden=())">

<div class="row">
  <div id="content_ueberschrift" class="col-auto">
    <h3>${title}</h3>
  </div>
</div>

<div class="formularpage col">
  <form action="${submiturl}" method="POST"
        accept-charset="UTF-8">
    ${h.csrf_token()}
    % if years:
      <div class="form-row">
        <div class="form-group col-2">
          <div class="text-nowrap">
            <label for="year">${legend}</label>
          </div>
          <select class="custom-select custom-select-sm" name="year" id="year">
            % for y in years:
              <option name="${y}" value="${y}">${y}</option>
            % endfor
          </select>
        </div>
      </div>


      <p class="info-text"><strong>Wichtig!</strong> Bitte legen Sie nur eine Statistik pro Jahr an.
        Doppelte Statistiken werden nicht bei der Auswertung berücksichtigt.</p>
      

      <input class="btn btn-primary" type="submit" value="JMD-Statistik anlegen"
             name="save">
      % for name in hidden:
        <input type="hidden" name="${name}">
      % endfor
    % else:
      <p class="info-text">
        Zur Zeit können keine neuen JMD-Statistiken angelegt werden.
      </p>
    % endif
  </form>
</div>
</%def>
