## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />

<div class="row">
  <div id="content_ueberschrift" class="col-auto">
    <h3>JMD Jahresstatisik</h3>
  </div>
</div>

<div class="formularpage col">
  <form action="${h.url(controller='report', action='exportAction')}"
        method="POST"
        accept-charset="UTF-8">
    ${h.csrf_token()}
    <div class="form-row">
      <div class="form-group col-2">
        <div class="text-nowrap">
          <label for="year">Jahr</label>
        </div>
        <select class="custom-select custom-select-sm" name="year"
                id="year">
                  % for y in c.years:
                  <option name="${y}" value="${y}">${y}</option>
                  % endfor
        </select>
      </div>
    </div>

    <p class="info-text">Bitte beachten Sie, dass die Berichterstellung etwas Zeit ben&ouml;tigt!</p>

    <input class="btn btn-primary" type="submit" value="JMD-Bericht erstellen" name="send">
  </form>
</div>
