## -*- coding: utf-8 -*-
<%! import mpulsweb.lib.helper.filters as F %>
<%inherit file="../main.mako" />
<div id="content_ueberschrift"><h3>${_('Helppage for %s') % "i-mpuls JMD"}</h3></div>
<p>
Informationen, Handbücher und FAQ zur Nutzung von i-mpuls JMD
finden Sie im internen Bereich des JMD Portals
(<a href="https://www.jugendmigrationsdienste.de" target="_blank">
    http://www.jugendmigrationsdienste.de</a>).
</p>
<p>
Bei Fragen können Sie sich an Michaela Assheuer im Servicebüro
Jugendmigrationsdienste wenden (
<a href="mailto:assheuer@jugendmigrationsdienste.de"
>assheuer@jugendmigrationsdienste.de</a>, 0228/95 96 8 -28).
</p>
<p>
Ergänzende (technische) Informationen:
<a href="http://doku.impuls-jmd.de" target="_blank">http://doku.impuls-jmd.de</a>
</p>

<h4 class="text-muted">Wichtige Hinweise zur Dokumentation</h4>
<ul>
  <li>
    <strong>Fallakte ohne Einwilligungserklärung anlegen</strong>
         <p>Unter folgenden Voraussetzungen dürfen elektronische Fallakten auch
            ohne Einwilligungserklärung der jungen Menschen mit
            Migrationshintergrund „im Rahmen der Beratung“ angelegt werden.
      </p>
      <p>
      Voraussetzungen:
      Basisdaten (Name, Adresse, usw.) dürfen nicht eingegeben werden!
      Folgende Eingaben unter „1.1 Angaben zum Zugang“ müssen jedoch erfolgen:
     <ul>
       <li>Geburtsdatum</li>
       <li>Geschlecht</li>
       <li>Migrationshintergrund</li>
       <li>Datum Erstkontakt</li>
       <li>Zugang des jungen Menschen</li>
       <li>Angaben zur Laufzeit der Beratung (bei einem einmaligen intensiven
           Beratungstelefonat sind beispielsweise die Daten von Beginn
           und Beendigung einer Beratung dasselbe Datum)</li>
       </ul>
      </p>

      <p>
      Beispiele für Beratungsfälle, in denen elektronische Fallakten ohne
      Einwilligungserklärung eingegeben werden können:
      <ul>
        <li>Anonyme Beratung von jungen Menschen via JMD Onlineberatung</li>
        <li>Intensive telefonische Beratung (pro junger Mensch nur eine
            elektronische Fallakte, unabhängig davon wie oft er/sie anruft)</li>
        <li>Junge Menschen besuchen eher informell, unangemeldet und/oder nur
             relativ kurz für wenige Fragen den JMD.</li>
      </ul>
      </p>
      <p>Die Begleitung des jungen Menschen im Rahmen des Case Managements kann
         nie ohne Einwilligungserklärung erfolgen.</p>
  </li>
  <li>
    <strong>Schwebend anonymisierte Fallakte</strong>
    <p>Eine schwebend anonymisierte Fallakte ist zur Anonymisierung (durch
        Administrator) freigegeben. Um dem Datenschutz zu genügen, müssen
        schwebend anonymisierte Fallakten möglichst zeitnah vollständig durch
        den Administrator anonymisiert werden.
        Anonymisierte Akten fließen
        weiter in die Auswertung ein. Eine Wiederaufnahme der Akte nach der
        Anonymisierung ist nicht möglich, d.h. es muss eine
        neue Fallakte angelegt
        werden. Siehe auch www.doku-jmd.de unter Dokumente
        im „JMD Anwendungshandbuch“.</p>
  </li>
  <li>
    <strong>Pflichtfelder</strong>
    <p>
    In der Fallakte gibt es Pflichtfelder, die mit dem Sternchen-Symbol
    gekennzeichnet sind. Über den Status der Begleitung (bei
    ausgewählter Fallakte im Bereichsmenü)
    werden die noch fehlenden Angaben gelistet und sind verlinkt.
    </p>
  </li>
  <li>
    <strong>Regeln und Bedingungen</strong>
    <p>
      Einige Felder in der Fallakte sind mit <i>Regeln</i> und <i>Bedingungen</i> belegt, die
      nach dem Drücken des "Speichern"-Knopfes überprüft werden.
    </p>
    </p>
      <i>Regeln</i> gibt es beispielsweise bei Datumsfeldern, die zueinander in
      Beziehung stehen.  Wenn hier Unregelmäßigkeiten auftauchen, werden diese
      (nach Drücken des "Speichern"-Knopfes überprüft und) auf der gleichen
      Folie als "Fehlerhafte Formulareingabe" angezeigt.
    </p>
    <p>
      <i>Bedingungen</i> können Sie unter anderem daran erkennen, dass einige Felder
      ausgegraut und somit nicht bearbeitbar sind. Das heißt, es gibt Felder
      die erst im Verlauf relevant (vgl. unter Pflichtfelder) für einen Fall
      werden. Bevor Sie z.B. ein Verfahren der
      Kompetenzfeststellung dokumentieren können, müssen Sie angeben, ob überhaupt ein
      Kompetenzfeststellungsverfahren durchgeführt wurde.

  <li>
    <strong>Einträge hinzufügen</strong>
    <p>
      In der Fallakte finden Sie an mehreren Stellen das Symbol, das ein
      Plus-Zeichen darstellt („Neuen Eintrag hinzufügen“).
      Hiermit können Sie flexibel weitere „Beiträge“ zu den
      verschiedenen Bereichen anlegen, wie z.B. zusätzliche Adressen, Kinder
      oder Förderpläne. Gelegentlich kann hier auch von sogenannten Repeat
      Groups (RG) die Rede sein.
    </p>
  </li>
</ul>
