<%inherit file="../main.mako" />
<%!  import mpulsweb.lib.helper.filters as F %>
<%def name="buildNavipath()">
        ${parent.buildNavipath()}
    <li><a href="${h.url(controller='administration', action='index')}">${_('Administration')}</a></li>
    <li><a href="${h.url(controller='administration', action='overviewUser')}">${_('User overview')}</a></li>
        <li><a href="${h.url(controller='administration', action='showUser', id=c.uo.id)}">${_('Show user')}</a></li>
    <li><a href="${h.url(controller='administration', action='editUser')}">${_('Edit user')}</a></li>
</%def>

<div class="row">
  <div class="col-auto offset-1" id="content_ueberschrift">
    <h3>${_('Edit user')}</h3>
  </div>
  <div class="col modusfield">
    %if str(c.uo.id) != str(session.get('USER_AUTHORIZED').id):
      <a title="${_('Reset user password')}" href="${h.url(controller='administration', action='resetUserPassword', id=c.uo.id)}">
        <svg class="svg-icon" aria-labelledby="title" role="img">
          <title id="title">${_('Reset user password')}</title>
          <use xlink:href="#key" />
        </svg>
      </a>
    % endif
      <a title="${_('Back to: User overview')}" href="${h.url(controller='administration', action='showUser', id=c.uo.id)}">
        <svg class="svg-icon" aria-labelledby="title" role="img">
          <title id="title">${_('Back to: User overview')}</title>
          <use xlink:href="#arrow-circle-left" />
        </svg>
      </a>
  </div>
</div>

<div class="formularpage col-xl-9 offset-1">
${c.rendered_form.rendered_errors}

${c.rendered_form.rendered_form}
</div>
