## -*- coding: utf-8 -*-
<html>
  <head>
    <title>${h.get_app_title()} Auswertung Ergebnis</title>
    <meta name="ROBOTS" content="NOINDEX, NOFOLLOW">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="content-style-type" content="text/css">
    <meta http-equiv="expires" content="0">

	<link rel="shortcut icon" type="image/x-icon" 
		href="${h.url('/images/mpuls.ico')}">
    <link href="${h.url('/styles/bootstrap.min.css')}" media="all" 
          rel="stylesheet" type="text/css">
    <link href="${h.url('/styles/mpuls.css')}" media="screen" 
          rel="stylesheet" type="text/css">
    <link href="${h.url('/styles/local.css')}" media="screen"
          rel="stylesheet" type="text/css">
    <link href="${h.url('/styles/print.css')}" media="screen"
          rel="stylesheet" type="text/css">
  </head>
  <body>
    <div class="col-9 input_space text-right d-print-none">
      <form action="${h.url(controller='evaluate', action='evaluateAction')}" method="POST" target="_blank">
        % for name, value in c.evaluation_form_data:
          <input type="hidden" name="${name}" value="${value}">
        % endfor
        <div class="form-group">
          <button class="btn btn-outline-primary btn-sm" type="submit"
                  name="exportXML">
            ${_('Export XML')}
          </button>
          <button class="btn btn-outline-primary btn-sm" type="submit"
                  name="exportCSV">
            ${_('Export CSV')}
          </button>
          <button class="btn btn-outline-primary btn-sm" type="submit"
                  name="exportXLS">
            ${_('Export XLSX')}
          </button>
        </div>
      </form>
    </div>

    ${h.literal(c.result)}
  </body>
</html>
