'''
Evaluation module

The evaluation module can be used to perform various evaluations on the data in the mpuls-database. Altough most of the evaluations can be configured the evaluation rely on that some structural preconditions are met in the database.

Termininology
=============
This section gives you a short overview of some terms used in context of evaluations. Please refers docs of the particular modul for more information. 

Evaluationsets
--------------
Usually a evaluation means to perform more then one evaluation at once. So evaluations in mpuls are done using evaluationsets. Evalautionsets are bundles of single evaluations. 
The most simple evaluationset is a set containing one singe evalution.
Some parameters, like the start- and enddate of the evaluationset can be configured.

 - For more information on evaluationsets please refer L{EvaluationSet}
 - For more information on configuring please refer L{EvaluationConfig}

Evaluation
----------
A single evluation. A evalution answers a single question like "Show different phases of cases grouped by the gender."
the result of an evalution is an crosstabulation over two or more criteria. The evalution can be configured by setting the cirteria und other params. 

 - For more information on evaluation please refer L{Evaluation}
 - For more information on configuring please refer L{EvaluationConfig}


Export
------
The default output of an evaluationset is XML. This XML can be transformed in other formats. 

 - For more information on exports please refer L{EvaluationExport}
'''
