-- Replace set_lastaccess_time function with empty stub
-- 
-- This is needed in the evaluation server because otherwise the last
-- access time is set to the time when the data was imported. While this
-- is not a problem for the regular evaluations, it is needed e.g. for 
-- the overdue cases script.
--
-- See mpuls/issue3223 


-- PLPython is an untrusted language. -> Need to be postgres.
SET ROLE postgres;

CREATE OR REPLACE FUNCTION set_lastaccess_time( masterid integer ) 
RETURNS void AS 
$$
BEGIN
END;
$$ LANGUAGE plpgsql VOLATILE;

SET ROLE postgres;
