-- mpuls/

--
-- mpuls/issue5938: Umbenennung Eintrag Ankunftsnachweis/BüMA
--
UPDATE aufenthaltspapier_tbl
   SET value = 'Ankunftsnachweis/BüMA'
   WHERE id = 0;


--
-- mpuls/issue5939: Einfügen Aufenthaltspapier bei Eintritt in den JMD
--
CREATE TABLE aufenthaltspapier_eintritt_tbl (
    id SERIAL PRIMARY KEY NOT NULL,
    value VARCHAR(22) NOT NULL
);

INSERT INTO aufenthaltspapier_eintritt_tbl (id, value) 
       VALUES (-3, 'Unbekannt');
INSERT INTO aufenthaltspapier_eintritt_tbl (id, value) 
       VALUES (-2, 'Sonstiges');
INSERT INTO aufenthaltspapier_eintritt_tbl (id, value) 
       VALUES (-1, 'Keine Angabe');
INSERT INTO aufenthaltspapier_eintritt_tbl (id, value) 
       VALUES (0, 'Ankunftsnachweis/BüMA');
INSERT INTO aufenthaltspapier_eintritt_tbl (id, value) 
       VALUES (1, 'Aufenthaltsgestattung');
INSERT INTO aufenthaltspapier_eintritt_tbl (id, value) 
       VALUES (2, 'Duldung');
INSERT INTO aufenthaltspapier_eintritt_tbl (id, value) 
       VALUES (3, 'Aufenthaltserlaubnis');
INSERT INTO aufenthaltspapier_eintritt_tbl (id, value) 
       VALUES (-4, 'Unbekannt (Altdaten)');

GRANT SELECT ON aufenthaltspapier_eintritt_tbl TO GROUP :cm_group;
GRANT SELECT ON aufenthaltspapier_eintritt_tbl TO GROUP :admin_group;

ALTER TABLE master_tbl
  ADD COLUMN aufenthaltspapier_eintritt INTEGER DEFAULT -1,
  ADD FOREIGN KEY (aufenthaltspapier_eintritt)
      REFERENCES aufenthaltspapier_eintritt_tbl (id);

-- Update all existing data with status closed.
UPDATE master_tbl SET aufenthaltspapier_eintritt = -4 
       WHERE aufenthaltspapier_eintritt = -1 
             AND phase IN (3,5);

--
-- end issue5939
--

