## -*- coding: utf-8 -*-
<%
from jmdweb.model.struktur import is_struktur_user, struktur_part_available, \
    is_coaches_user, coaches_part_available
%>

<%
is_admin = h.hasRole(['admin'])
show_struktur_links = (struktur_part_available()
                       and (is_admin or is_struktur_user()))
show_coaches_links = (coaches_part_available()
                      and (is_admin or is_coaches_user()))
%>

% if show_struktur_links or show_coaches_links:
<button type="button" class="t-btn btn btn-outline-primary dropdown-toggle dropdown-toggle-split"
  data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
  <span class="sr-only">Dokumentationsteil wechseln</span>
</button>
<div class="dropdown-menu dropdown-menu-right">
<!-- Dropdown menu links -->
  % if show_struktur_links:
      ## hier kein url_for, da diese URL auf eine andere WSGI
      ## Applikation verweist
      <a class="dropdown-item" id="st"
         onclick="return checkModification();"
         href="${config['jmd.otherapp.url']}">
	${_("Change to structure part")}
      </a>
  % endif
  % if show_coaches_links:
      ## hier kein url_for, da diese URL auf eine andere WSGI
      ## Applikation verweist
      <a class="dropdown-item"
         onclick="return checkModification();"
         href="${config['jmd.coaches.url']}">
	${_("Change to Respekt-Coaches part")}
      </a>
  % endif
</div>
% endif
