<%inherit file="../main.mako" />
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="${h.url(controller='appointment', action='overview')}">${_('Appointments list')}</a></li>
</%def>

<%def name="title()">
    ${h.get_app_title()} - ${_('Event overview')}
</%def>

<div class="row">
  <div class="col-auto offset-1" id="content_ueberschrift">
    <h3>${_('Event overview')}</h3>
  </div>
  % if h.hasRole(['admin']):
  <div class="col modusfield">
    <div class="actions">
      <ul>
        <li>
          <a title="${_('Create new event')}" href="${h.url(controller='appointment', action='create')}">
            <svg class="svg-icon" aria-labelledby="title" role="img">
              <title id="title">${_('Create new event')}</title>
              <use xlink:href="#plus-circle-solid" />
            </svg>
           </a>
        </li>
      </ul>
    </div>
  </div>
</div>
% endif
<div class="formularpage col-xl-9 offset-1">
  <%include file="/appointments/appointmentlist.mako" />
</div>
