## -*- coding: utf-8 -*-
<%! import mpulsweb.lib.helper.filters as F %>
<%inherit file="../main.mako" />

<%def name="title()">
    ${h.get_app_title()} - ${_('Helppage')}
</%def>

<div id="content_ueberschrift">
  <h3>${_('Helppage for the flexible search')}</h3>
</div>

<p>
  Die flexible Suche bietet die Möglichkeit bestimmte Akten anhand von
  Feldern zu finden. Einige Felder sind dabei je nach Rolle bereits vorgegeben.
  Sie können Felder hinzufügen, um Ihre Suche zu verfeinern.
</p>

<h4 class="text-muted">Suchparameter hinzufügen</h4>
<p>
  Zunächst müssen Sie auswählen, welches Feld Sie durchsuchen möchten. Geben
  Sie dazu im Bereich <b>„Suchparameter hinzufügen“</b> einen 
  „Neuen Suchparameter“ an, z.B. <b>„Geburtsdatum“</b>. 
  Sie müssen dabei nur einen Teil des Feldnamens eingeben.
  Es werden direkt alle zutreffenden Felder angezeigt. Durch Klick auf den
  entsprechenden Namen wird dieser im Textfeld ergänzt. Durch einen
  anschließenden
  Klick auf <b>„Hinzufügen“</b> (Plus-Zeichen) wird die Suche um dieses Feld 
  ergänzt.
</p>
<p>
Sie können ihre Fallakten auch nach Tagebucheinträgen durchsuchen. Dazu geben
Sie bei der Such des Feldnamens einfach <b>„Tagebucheintrag“</b> ein und wählen dann
<b>„Art“, „Datum“, „Notiz“</b> oder <b>„Nennung Sonstiges“</b> aus.
</p>

<h4 class="text-muted">Aktuelle Suchparameter</h4>
<p>
  Durch Klick auf einen der Feldnamen öffnet sich dieses und Sie können einen
  Wert bzw. einen Suchbereich angeben. Die Möglichkeiten variieren je nach
Feldtyp.
</p>
<p>
Falls Sie mehrere Auswahlfelder selektieren möchten, dann drücken und halten
Sie die Taste <b>Strg</b> und klicken Sie auf die zusätzlichen
Auswahlmöglichkeiten. Wenn Sie alle Auswahlfelder in einem Bereich markieren
möchten, dann klicke Sie auf den ersten Eintrag des Bereichs. Anschließend
drücken und halten Sie <b>Shift</b>-Taste während Sie auf ein weiteres 
Auswahlfeld klicken.
</p>
<p>
Bei Suchparametern mit langen Auswahlmenüs (z.B. <b>„Herkunftssprache“</b>), können
Sie in die Auswahl klicken und das gesuchte Wort tippen (z.B. <b>„Griechisch“</b>). Die
Auswahl springt dann zum gesuchten Wort.
</p>

<h4 class="text-muted">Gespeicherte Suchen</h4>
<p>
  Sie können Ihre Suche jederzeit wiederverwenden. Nachdem Sie die Felder definiert
  haben, reicht ein Klick auf <b>„Aktuelle Suche speichern“</b> aus. Ihre Suche ist
  nun gespeichert. Sie können diese nun jederzeit aufrufen und ggf. anpassen. Wenn
  Sie eine Suche umbenennen oder löschen möchten, klicken Sie zunächst auf
  <b>„Gespeicherte Suchen verwalten“</b>. Sie sehen nun eine Liste mit Ihren
Suchen.
  Durch Klick auf das entsprechende Symbol können Sie die Suche umbenennen oder
  löschen.
</p>
