## -*- coding: utf-8 -*-
<div id="phase_progress">
  <h2>${_('Phase in CM')}</h2>
  <div class="widget container">
    <div class="table-responsive">
      <table id="cmphases">
        <thead>
          <tr>
            <th>${_('Phase')}</th>
            <th>${_('Considered fields')}</th>
          </tr>
        </thead>
        <tbody>
          % for num, trans in enumerate(state.get_transitions()):
            <%
              to_state = statemachine[trans.get_to_state_id()]
              name = to_state.get_display_name()
            %>
            <tr class="${(num%2) and 'hl' or ''}">
              <td class="bold center middle nowrap">
                ${name}
              </td>
              <td class="note">
                ${h.literal(trans.render_digest(case, to_state))}
              </td>
            </tr>
          % endfor
        </tbody>
      </table>
    </div>
  </div>
</div>
## vim: set ts=4 sw=4 tw=80 :

